Hi,

I created a patch whose requirements have:
- File ${ProgramFiles32}\App\App.exe exists AND
- File Version ${ProgramFiles32}\App\App.exe < Version of the patched APP

If I assign the bundle to machines with an old App.exe, it passes the requirements and I can run it from ZAPP. So, I know the requirements are properly set.

But if I assign the bundle to a patch, that is part of the patch policy applied to those devices, ZPM marks the update as "Not Applicable" and never patches the application.

Any idea what can be the problem?

Thanks.